*{margin: 0;padding: 0;font-size:0.832vw;box-sizing: border-box;font-weight: 500;font-family:"PingFang", "Microsoft Yahei"}
img{max-width: 100%;display: inline-block;}
.overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.8);z-index: 9999;display: flex;justify-content: center;align-items: center;}
.close {position: absolute;top: 10px;right: 10px;font-size: 24px;color: white;background-color: transparent;border: none;cursor: pointer;}
body{color:inherit;background: #fff;position: relative;z-index: 2;}
li{list-style: none}
strong {font-weight: bold;}
strong  span{font-weight: inherit;}
a{text-decoration: none;color: inherit;font-size: inherit}
font{color:inherit;font-size: inherit}

@media screen and (min-width: 1920px){
    .warp{width:85%;margin:0 auto}
}
@media screen and (min-width: 1770px) and (max-width: 1920px){
    .warp{width:1200px;margin:0 auto}
}
@media screen and (min-width: 1400px) and (max-width: 1600px){
    .warp{width:1200px;margin:0 auto}
}
@media screen and (max-width: 750px){
    .warp{width:95%;margin:0 auto}
}
.img-fulid{max-width: 100%;display: block}
/*@font-face {*/
/*    font-family: 'regular';*/
/*    src: url('../font/REGULAR.ttf');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/
/*.container {*/
/*    position: relative;*/
/*    width: 80%;*/
/*    height: 80%;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*}*/